@charset "utf-8";
/* CSS Document */

h3{
	height:33px;
	margin:40px 0 20px 0;
	clear:both;
}

h3.first{
	margin:0 0 15px 0;
}
	
h4{
	width:720px;
	font-size:115%;
	letter-spacing:1px;
	line-height:1.8;
	margin:35px 0 10px 0;
	color:#5A3823;
	padding:0 0 5px 0;
	background:url(../img/bg_h4.jpg) no-repeat;
	background-position:bottom;
	clear:both;
}

h4#first{
	margin-top:25px;
	clear:both;
}

p.text_contents{
	font-size:100%;
	color:#666;
	line-height:1.7;
	margin:10px 0 15px 0;
}

p.text_caution{
	font-size:85%;
	color:#666;
	line-height:1.5;
	margin:10px 0 15px 0;
}

p.text_first{
	font-size:15px;
	color:#666;
	line-height:1.7;
	margin:0 0 15px 0;
}


p.img{
	width:168px;
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

p.img_left{
	width:168px;
	float:left;
	margin:5px 20px 30px 0;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

h5{
	width:720px;
	font-size:105%;
	letter-spacing:1px;
	margin:25px 0 5px 0;
	padding:0 0 1px 0;
	border-bottom:2px #5380B7 dotted;
	clear:both;
	color:#5380B7;
}

p.title{
	font-size:110%;
	letter-spacing:1px;
	font-weight:bold;
	color:#186B61;
	margin:10px 0 0 0;
	clear:both;
}

p.subtitle{
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	color:#3F71A3;
	border-bottom:2px #3F71A3 dotted;
	margin:20px 0 5px 0;
	clear:both;
}

ul.item{
	/*width:515px;*/
	margin:10px 0 15px 0;
}

ul.item li{
	font-size:14px;
	line-height:1.8;
	list-style:disc;
	margin:0 0 0 2em;
}

ul.noflame{
	margin:10px 0 15px 0;
}

ul.noflame li{
	font-size:14px;
	line-height:1.8;
	list-style:circle;
	margin:0 0 0 2em;
}

ul.listmark{
	margin:0 0 30px 0;
}

ul.listmark li{
	font-size:105%;
	color:#486B3F;
	/*height:22px;*/
	background:url(../img/bullet_list.jpg) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:20px 0 20px 0;
}

span.text_listmark{
	display:block;
	color:#666;
	font-size:90%;
	margin:0 0 0 0;
}

ul.listmark02{
	margin:0 0 30px 0;
}

ul.listmark02 li{
	font-size:105%;
	color:#755A4A;
	background:url(../img/listmark02.png) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:15px 0 15px 0;
}

ul.listmark03{
	margin:0 0 30px 0;
}

ul.listmark03 li{
	font-size:100%;
	color:#4E81E0;
	padding:0 0 0 0;
	margin:25px 0 25px 0;
}

ul.listmark_left{
	width:360px;
	float:left;
	margin:0 0 20px 0;
}

ul.listmark_right{
	width:360px;
	float:right;
	margin:0 0 20px 0;
}

ul.listmark_left li,
ul.listmark_right li{
	font-size:100%;
	line-height:1.3;
	background:url(../img/listmark.gif) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:10px 0 20px 0;
	color:#666;
}

span.emphasis{
	font-size:100%;
	color:#8F4712;
	margin:0 0 5px 0;
}

span.emphasis02{
	font-size:100%;
	color:#0F55E8;
	margin:0 0 5px 0;
}

span.merittitle{
	display:block;
	font-size:105%;
	letter-spacing:1px;
	color:#1682C2;
	border-bottom:1px #1682C2 dotted;
	font-weight:bold;
	margin:30px 0 0 0;
	clear:both;
}

dl.step{
	width:720px;
	background:url(../img/stepboxbg.gif) repeat-y;
	margin:15px 0 -10px 0;
}

dl.step#first{
	margin:25px 0 -10px 0;
}

dl.step dt{
	width:720px;
	background:url(../img/stepboxtop.gif) no-repeat;
	font-size:100%;
	font-weight:bold;
	line-height:1.9;
	text-indent:25px;
	letter-spacing:1px;
}

dl.step dd{
	width:720px;
	background:url(../img/stepboxbottom.gif) no-repeat;
	background-position:bottom;
	padding:0 0 40px 0;
}

dl.step dd#last{
	width:720px;
	background:url(../img/stepboxbottom02.gif) no-repeat;
	background-position:bottom;
	padding:0 0 20px 0;
	margin:0 0 60px 0;
}

dl.step dd p.steptext{
	width:670px;
	margin:10px 0 0 25px;
	font-size:100%;
	line-height:1.7;
}

span.indent{
	display:block;
	margin:0 0 0 2em;
}

/*
p.gototop02{
	width:144px;
	height:25px;
	margin:0 0 0 610px;
	clear:both;
}*/

.merit{
	width:720px;
	padding:10px 0;
	background:#E4EFFA;
	border:#9DB9E1 1px solid;
	margin:20px 0 20px 0;
	clear:both;
}

.demerit{
	width:720px;
	padding:10px 0;
	background:#F0F0F0;
	border:#CCCCCC 1px solid;
	margin:0 0 50px 0;
}

p.merittitle,
p.demerittitle{
	width:95px;
	height:70px;
	float:left;
	margin:-20px 0 0 0;
}

.merit ul,
.demerit ul{
	width:600px;
	float:left;
}

.merit ul li{
	display:block;
	font-size:120%;
	letter-spacing:1px;
	color:#3065C7;
	font-weight:bold;
	margin:10px 0 20px 0;
	clear:both;
}

.demerit ul li{
	display:block;
	font-size:115%;
	letter-spacing:1px;
	color:#666;
	font-weight:bold;
	margin:10px 0 20px 0;
	clear:both;
}

span.merittext{
	line-height:1.5;
	margin:0 0 0 0;
	display:block;
	font-size:90%;
	font-weight:normal;
	color:#666;
	letter-spacing:0;
}

p.reservebn{
	clear:both;
	width:720px;
	height:150px;
	margin:50px 0 20px 0;
}
	
table{
	clear:both;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	margin:10px 0 45px 0;
	}
	
th{
	background:#EFE8D8;
	font-size:100%;
	font-weight:normal;
	color:#654D36;
	border:1px solid #999;
	padding:10px 20px;
	text-align: left;
	}
	
td{
	border:1px solid #ccc;
	font-size:100%;
	line-height:1.5;
	background:#FFFFFF;
	text-align:left;
	padding:10px 20px;
	border:1px solid #999;
	}
	
span.price{
	margin:0 1em 0 0;
}

span.itemname{
	font-weight:bold;
	font-size:120%;
	color:#1E54AE;
}

/*
th.title{
	text-align:center;
	font-weight:bold;
	font-size:115%;
	letter-spacing:1px;
	background:#E8E8E8;
	padding:3px 6px;
}*/	
	
.point{
	width:720px;
	padding:10px 0;
	background:#F9F8E3;
	border:#D6C79A 1px solid;
	margin:30px 0 25px 0;
}

p.pointtitle{
	width:95px;
	height:80px;
	float:left;
	margin:-20px 0 0 0;
}

.point ul,
.demerit ul{
	width:570px;
	float:right;
	margin:0 0 20px 0;
}

.point ul li{
	list-style:circle;
	line-height:2;
	font-size:105%;
	color:#543E30;
}

p.pointtext{
	clear:both;
	margin:20px 0 0 120px;
}
	
dl.cause{
	width:720px;
	margin:10px 0 15px 0;
	border-bottom:#BBD1B4 1px dotted;
	padding:0 0 10px 0;
}

dl.cause dt{
	font-weight:bold;
	color:#3C6C51;
	width:180px;
	float:left;
}

dl.cause dd{
	width:530px;
	float:right;
}
	
p.arrow{
	width:124px;
	height:21px;
	margin:5px 0 0 290px;
}

.pointbox{
	width:720px;
	padding:5px 0 5px;
	margin:0 0 30px 0;
}

.pointbox dl{
	width:660px;
	margin:0 0 25px 0;
}

.pointbox dt{
	width:26px;
	float:left;
}

.pointbox dd{
	width:620px;
	float:right;
	font-size:110%;
	line-height:1.4;
	color:#1B3263;
}

.pointbox{
	background:url(../img/worksbg.jpg) no-repeat;
	padding:20px 0 20px 0;
	margin:-20px 0 0 0;
}

dl.summary{
	width:720px;
	margin:10px 0 15px 0;
	border-bottom:#59A2E3 1px dotted;
	padding:0 0 10px 0;
}

dl.summary dt{
	width:200px;
	font-size:95%;
	float:left;
	line-height:1.4;
}

dl.summary dd{
	width:520px;
	font-size:95%;
	float:right;
	line-height:1.4;
}

span.emphasisName{
	font-size:130%;
	color:#009;
}


dl.column{
	width:716px;
	padding:15px 0;
	background:url(../img/columnbg.gif);
	border:#B1CFF3 2px solid;
	margin:0 0 20px 0;
}

dl.column dt{
	width:678px;
	margin:0 0 5px 20px;
	font-size:120%;
	letter-spacing:1px;
	border-bottom:#18428F 1px dotted;
	color:#18428F;
}

dl.column dd{
	width:678px;
	margin:0 0 0 20px;
	font-size:100%;
	line-height:1.7;
}

p.linktext{
	text-align:right;
	margin:0 0 30px 0;
}

p.frame_list{
	padding:10px 30px;
	border:#AEC8F2 2px dotted;
	font-size:100%;
	color:#1D59BE;
	line-height:2;
	margin:0 0 10px 0;
	background:#fff;
}


p.title_column{
	width:670px;
	margin:0 0 5px 20px;
	font-size:110%;
	font-weight:bold;
	color:#2268D0;
}

.example{
	width:718px;
	clear:both;
	border:#5BA338 1px solid;
	background:#F4F8F3;
	padding:15px 0;
	margin:15px 0 40px 0;
}

p.listTitle{
	font-size:110%;
	font-weight:bold;
	color:#488332;
	margin:0 0 20px 20px;
}

ul.number{
	list-style:decimal;
	width:720px;
	margin:20px 0 0 0;
}
	
ul.number li{
	list-style:decimal;
	line-height:1.7;
	margin:0 0 40px 2em;
}

/*
.example ul.number{
	list-style:decimal;
	width:650px;
	margin:0 0 0 50px;
}
	
.example ul.number li{
	list-style:decimal;
	line-height:1.2;
	margin:0 0 15px 0;
	color:#488332;
}*/

ul.list{
	margin:0 0 40px 0;
}

ul.list li{
	list-style:decimal;
	line-height:1.2;
	margin:0 0 15px 30px;
}
	
.column{
	background:#ECF4FB;
	padding:15px 20px;
	margin:15px 0 0 0;
}

p.btn_long{
	width:720px;
	height:74px;
	margin:0 0 10px 0;
}

p.example02{
	text-indent:2em;
	margin:-15px 0 0 0;
}

p.pagetop02{
	widht:115;
	height:73px;
	margin:0 0 0 600px;
}

span.tel{
	font-size:180%;
	font-weight:bold;
	color:#217911;
	letter-spacing:2px;
}

span.tel_2{
	font-size:180%;
	font-weight:bold;
	color:#C10B0B;
	letter-spacing:2px;
}

span.red_border{
	color:#C10B18;
	border-bottom:#C10B18 1px solid;
}


p.clear{
	clear:both;
	margin:0 0 10px 0;
}

.all_clear { clear:both; height:0; }	



/*------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

.clearfix{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

/*--MAC IEは非適用→ \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/





